Subject: Re: [PATCH v4 1/2] selftests: net: Create veth pair for testing in networkless kernel

From: Jakub Kicinski <[email-masked]>
Date: Thu, 8 Aug 2024 06:31:37 -0700

On Thu,  8 Aug 2024 12:28:47 +0000 Abhinav Jain wrote:
> On Wed, 7 Aug 2024 18:28:34 -0700 Jakub Kicinski wrote:
> > That's not the right syntax..  
> 
> Thanks for the feedback Jakub. I have rectified this and while at it,
> I tested using vng on a network based kernel and found another issue in
> veth removal logic. I have fixed that as well.
> 
> Please kindly check the v5 series here

I'll take a look, but please try to follow the guidance in our process
doc: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html